﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31829.152
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VMS.Server", "VMS.Server\VMS.Server.csproj", "{B39650AD-D2F7-4E8C-A0FB-B8B2A13A8B16}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VMS.Domain", "VMS.Domain\VMS.Domain.csproj", "{CAEAC604-01EA-46E0-B7D3-0F6FAA700D3B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VMS.Infrastructure", "VMS.Infrastructure\VMS.Infrastructure.csproj", "{4EC689E5-1540-48F0-8D17-6233E988DD5B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{96AB17AC-2E50-4AC2-A01E-FC9C998591E5}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B39650AD-D2F7-4E8C-A0FB-B8B2A13A8B16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B39650AD-D2F7-4E8C-A0FB-B8B2A13A8B16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B39650AD-D2F7-4E8C-A0FB-B8B2A13A8B16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B39650AD-D2F7-4E8C-A0FB-B8B2A13A8B16}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAEAC604-01EA-46E0-B7D3-0F6FAA700D3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAEAC604-01EA-46E0-B7D3-0F6FAA700D3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAEAC604-01EA-46E0-B7D3-0F6FAA700D3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAEAC604-01EA-46E0-B7D3-0F6FAA700D3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EC689E5-1540-48F0-8D17-6233E988DD5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EC689E5-1540-48F0-8D17-6233E988DD5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EC689E5-1540-48F0-8D17-6233E988DD5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EC689E5-1540-48F0-8D17-6233E988DD5B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB61AF18-F8C8-478C-9286-CA512C832987}
	EndGlobalSection
EndGlobal
